Bug 83424 - Video test during X-windows configuration of RH2.1 Install will intermittently lock up system
Video test during X-windows configuration of RH2.1 Install will intermittentl...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: Xconfigurator (Show other bugs)
2.1
All Linux
low Severity low
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-03 22:45 EST by Larry Troan
Modified: 2016-04-18 05:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-01 18:11:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry Troan 2003-02-03 22:45:38 EST
SW CONFIGURATION: 
OS Version:	  RH 2.1 AS 
HW CONFIGURATION: 
System:  Unreleased proto
Processors    2 * 2.80Ghz/533 w/512KB L2
	
RAM:   2 * 256MB, 2*128 

No. Of Drives and\or Raid Configuration:	1-9 gig U3 SCSI installed in internal  drive bay.  2-18
gig U320 installed in internal drive bay.   
Boot Controller:   64/66 U3 Rom 3.01.2SCSI

Boot order:   	             
U3 SCSI, Cdrom

STEPS TO CREATE THE PROBLEM:   

1.
Install documented hardware, power on system; enter the Smart Start 6.2 P8 CD
and run Erase Utility in Maintenance. 
2.
Power system off, power system on, enter RBSU via F9 at post, and configure OS
selection for Linux.
3.
Set date and time, set ASR setting to enabled with a 2 min timeout. Set
hyper-threading enabled.  Configure 64/66 U3 SCSI port 1 as boot device. Save
and reboot.
4.
Insert RH 2.1 network boot disk, boot and perform expert install of OS, select
mouse type, select custom, select grub, configure eth0 static, activate at boot,
configure eth1 dhcp, activate at boot., select no firewall, select install
everything.
5.
Set resolution to 1024x768, 24-bit color depth.
6.
Test the new resolution
7.
System will crash intermittently.

----------
Action by: Bryan.Leopard
Issue Registered
----------

This is issue tracker 14160, opened as sev 2.
Comment 1 Larry Troan 2003-02-06 18:48:48 EST
Mike, status?
Comment 2 Mike A. Harris 2003-02-06 18:59:32 EST
There is no useful information pertaining to video or XFree86 in the
information above.  Please supply information that is relevant to
troubleshooting video related problems to the report.
Comment 3 Mike A. Harris 2003-02-06 19:03:27 EST
I will need to know what video card specifically is in the system (on all
X related bug reports, not just this one), and all X related bug reports
must have the XFree86 log file and config file attached to them as text/plain 
please.

Also note that in the above comment it states the system is an unreleased
prototype.  That would make it also an unsupported system.  Nonetheless, if
I'm supplied with the proper level of detailed information required to
investigate/comment, I'll have a look.
Comment 4 Mike A. Harris 2003-04-01 18:11:32 EST
Not enough information in bug report to proceed. Closing bug WONTFIX.
Comment 5 Larry Troan 2003-04-10 22:31:18 EDT
Leaving closed and reducing severity to reflect issue tracker. Will consider
reopening if HP provides requested information (requested 2/06).

Note You need to log in before you can comment on or make changes to this bug.